Subject: Re: [GSoC][PATCH v7 0/5] t: port reftable/tree_test.c to the unit testing framework

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Aug 2024 08:35:32 -0700

Patrick Steinhardt <[email-masked]> writes:

> Oh, yes. I didn't mean to say that I relied on your feedback being
> addressed exclusively. I already reviewed v5/v6 of this patch series and
> found it to be good, and given that there was only a single change
> proposed by you that I'm happy with it translates into me being in favor
> of v7, as well.

Yes, after sending the message you are responding to, I went back to
the original thread and figured that much---the topic is marked for
'next'.

Thanks for your help.